Commits

viteno  committed 82a0a8a

The new hyperbole package version to come needs gnus and sh-script.
This would break oo-browser. Add the necessary dependencies
up-front.

Requested by: Mats Lidell
Not objected by: Jake Colman

  • Participants
  • Parent commits 1a20655

Comments (0)

Files changed (2)

+2007-06-22  Norbert Koch  <viteno@xemacs.org>
+
+	* Makefile: (REQUIRES): Prepare hyperbole update, don't break the
+	SmokeTest.
+
 2003-10-31  Norbert Koch  <viteno@xemacs.org>
 
 	* Makefile (VERSION): XEmacs package 1.04 released.
 MAINTAINER = Jake Colman <jake.colman@xemacs.org>
 PACKAGE = oo-browser
 PKG_TYPE = regular
-REQUIRES = xemacs-base hyperbole
+REQUIRES = xemacs-base hyperbole gnus sh-script
 CATEGORY = standard
 
 ELCS =  br-c-ft.elc br-c++-ft.elc br-c++.elc br-clos-ft.elc \